Bug 62988 - Need to add 128MB video RAM option to Xconfigurator
Summary: Need to add 128MB video RAM option to Xconfigurator
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-08 21:55 UTC by John A. Hull
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 21:55:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John A. Hull 2002-04-08 21:55:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)

Description of problem:
When running Xconfigurator with an Nvidia NV25 with 128 MB of RAM, there is no 
option in Xconfigurator to select 128 MB; highest is 64 MB

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run Xconfigurator
2. Don't probe for video RAM. Try to select
3. No choice for 128 MB
	

Additional info:

Comment 1 Mike A. Harris 2002-04-08 22:46:49 UTC
This feature was just added to Xconfigurator, as well as anaconda about
2 days ago actually.  ;o)  We could however use some feedback on if it
works properly though with actual 128Mb hardware.

Try out Xconfigurator version...

* Fri 05 Apr 2002 Mike A. Harris <mharris@redhat.com> 4.10.4-1
- Added support for 128Mb video cards

If it doesn't work properly, please give as detailed info as you can
as to what occurs, and reopen the bug.

Thanks John,
TTYL


Note You need to log in before you can comment on or make changes to this bug.